### Method

# Gio FilterInputStream get_close_base_stream

#### Declaration [src]

    gboolean
    g_filter_input_stream_get_close_base_stream (
      GFilterInputStream* stream
    )

#### Description [src]

Returns whether the base stream will be closed when `stream` is closed.

Gets property | `Gio.FilterInputStream:close-base-stream`

#### Return value

Type: `gboolean`

`TRUE` if the base stream will be closed.